/*
Theme Name: JenzVet
Theme URI: https://wordpress.org/themes/twentyfifteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Our 2015 default theme is clean, blog-focused, and designed for clarity. Twenty Fifteen's simple, straightforward typography is readable on a wide variety of screen sizes, and suitable for multiple languages. We designed it using a mobile-first approach, meaning your content takes center-stage, regardless of whether your visitors arrive by smartphone, tablet, laptop, or desktop computer.
Version: 1.0
Template:     twentyfifteen
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, blue, gray, pink, purple, white, yellow, dark, light, two-columns, left-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: twentyfifteen-child

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

@import url("../twentyfifteen/style.css");

@font-face {
    font-family: 'colaborate-boldregular';
    src: url('fonts/ColabBol-webfont.eot');
    src: url('fonts/ColabBol-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ColabBol-webfont.woff') format('woff'),
         url('fonts/ColabBol-webfont.ttf') format('truetype'),
         url('fonts/ColabBol-webfont.svg#colaborate-boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'colaborate-lightregular';
    src: url('fonts/ColabLig-webfont.eot');
    src: url('fonts/ColabLig-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ColabLig-webfont.woff') format('woff'),
         url('fonts/ColabLig-webfont.ttf') format('truetype'),
         url('fonts/ColabLig-webfont.svg#colaboratelightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'colaborate-mediumregular';
    src: url('fonts/ColabMed-webfont.eot');
    src: url('fonts/ColabMed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ColabMed-webfont.woff') format('woff'),
         url('fonts/ColabMed-webfont.ttf') format('truetype'),
         url('fonts/ColabMed-webfont.svg#colaborate-mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'colaborate-regularregular';
    src: url('fonts/ColabReg-webfont.eot');
    src: url('fonts/ColabReg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ColabReg-webfont.woff') format('woff'),
         url('fonts/ColabReg-webfont.ttf') format('truetype'),
         url('fonts/ColabReg-webfont.svg#colaborate-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'colaborate-thinregular';
    src: url('fonts/ColabThi-webfont.eot');
    src: url('fonts/ColabThi-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ColabThi-webfont.woff') format('woff'),
         url('fonts/ColabThi-webfont.ttf') format('truetype'),
         url('fonts/ColabThi-webfont.svg#colaborate-thinregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.5.0');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.5.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.5.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.5.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.5.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

body:before {
   max-width: 413px;
}

#sidebar {
   left: 0;
}

#page {
   margin-left: 0px;
}

h1{
   color: #0056b8;
}

h1:after
{
    content:' ';
    display: block;
    border-bottom: 1px solid #eaeaea;
}

.vpet-step-box {
    display: inline-block;
    width: 230px;
    background: #CBD7E5;
    padding: 15px;
    margin: 2%;
    text-align: center;
    height: 365px;
    vertical-align: top;
    border-radius: 10px;
}

.vpet-step-box p{
    margin-bottom: 21px;
}

.vpet-step-box img{
    border-radius: 10px;
    margin-bottom: 0px;
}

.vpet-step-box-container {
    margin: 0 auto;
    text-align: center;
}

p.step-text {
    font-size: 20px;
    line-height: 26px;
    color: #041E41;
    font-family: 'colaborate-boldregular';
}

p.step-text-number {
    font-family: 'colaborate-regularregular';
    color: #0056b8;
    font-size: 14px;
    margin-bottom: 4px;
}

body, p {
    font-family:'colaborate-lightregular';
}

h1, h2, h3, h4, h5, h6{
    font-family:'colaborate-boldregular';
}

h3{
    color: #0056B8;
}

.site-title {
    background-image: url("/images/jenzvet-logo.svg");
    background-size: contain;
    height: 55px;
    background-repeat: no-repeat;
}

.site-title a {
    color: transparent;
    height: 100%;
    display: block;
}

.site-description {
    color: #0056b8;
    font-family: 'colaborate-boldregular';
    border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
    opacity: 1;
    font-size: 19px;
    text-align: center;
    display: block;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a{
    font-weight: normal;
    font-family: 'colaborate-boldregular';
    color: #0056b8;
}

.main-navigation  {
    font-size: 19px
}

#post-4 .entry-header {
    display: none;
}

.social-navigation #menu-social-menu a[href*="linkedin.com"]:before {
    font-family: "FontAwesome";
    content: '\f08c';
}

.social-navigation #menu-social-menu [href*="mailto:"]:before {
    font-family: "FontAwesome";
    content: '\f003';
}

.contact-details-container {
    float: left;
    width: 100%;
}

.map-container {
    float:left;
    width: 100%;
}

.no-margin {
    margin: 0;
}

.entry-content h2.no-top-margin {
    margin-top: 0;
}

.references a{
    color: #0056b8;
    text-decoration-color: #0056b8;
}

ul.references {
    list-style: none;
}
.references li::before {
    font-family: 'FontAwesome';
    content: "\f019";
    color: #0056b8;
    padding-right: 10px;
}

.references li a{
border-bottom: 1px solid #0056b8;
}

h2.download-order-form::before {
    font-family: 'FontAwesome';
    content: "\f019";
    color: #0056b8;
    padding-right: 10px;
}

.site-footer .site-info p {
    margin-bottom: 0;
}

.list-margin{
    margin-left: 20px;
}

.special-offer{
    border: 4px solid #0056B8;
    padding: 25px;
    background-color: #FBFBFB;
}

.special-offer h2, .special-offer h3{
    margin: 5px 0 15px 0;
}

/**
 * 16.4 Desktop Small 955px
 */

@media screen and (min-width: 59.6875em){
.social-navigation {
    margin: 0 20% 6% !important;
}
}

@media screen and (min-width: 46.25em) {

.contact-details-container {
    float: left;
    width: 50%;
}

.map-container {
    width: 50%;
}

}

@media screen and (max-width: 46.24em) {

.vpet-step-box {
    height: auto;
}

}